English

FAQ: Is Visual Studio 2012 supported with ArcGIS 10.4.1?

Question

Is Visual Studio 2012 supported with ArcGIS 10.4.1?

Answer

ArcObjects 10.4.1 is only supported on Visual Studio 2013 and Visual Studio 2015. View the System Requirements page for ArcObjects 10.4.1 located here: